﻿.nav {
    display:block !Important;
}

.mdot-navIcon {
    color: #ffffff !important;
    text-decoration: none !important;
}

.mdot-navIcon {
    font-size: 2rem;
    outline: none !important;
}

.mdot-navIcon:hover,
.mdot-navIcon:focus {
    color: #ffc838;
}

.mdot-featuredProject {
    background-image: url('../../../img/purple-line-background.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom left;
    padding-bottom: 30vw !important;
}

#mdotBusinessUnitsMenu {
    position: relative;
    transition: all 150ms linear;
}

.mdot-slidePanel {
    visibility: hidden;
    transform: translate(100%, 0);
    transition: all 150ms ease-out;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    background-color: #000;
}

.mdot-slidePanel.show {
    visibility: visible;
}

.mdot-slidePanel__close {
    position: absolute;
    top: 0;
    right: 1rem;
    padding: 0;
    background-color: transparent;
    color: #fff;
    border: 0;
    cursor: pointer;
    outline: none !important;
}

.mdot-slidePanel__close:hover,
.mdot-slidePanel__close:focus {
    color: rgba(255, 255, 255, 0.5);
}

.mdot-slidePanel.show {
    transform: translate(0, 0);
}

.mdot-secretaryImg {
    border: 1rem solid #fff;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
    max-width: 100%;
}

.mdot-safetyPledgeBadge {
    width: 100%;
    max-width: 220px;
}

/* Online Services Widget Container */
.svc_filterForm {
    background-color: #e9ecef;
    padding: 1rem 1rem 0 1rem;
    margin-bottom: 1rem;
}
/* Modify BS Drop down for home page services selector */
.mdgov-homePanel .dropdown .btn {
    width: calc(100vw - 3rem);
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
    white-space: normal;
}

.mdgov-homePanel .dropdown-menu {
    margin: -1px;
    padding: 0;
}

.mdgov-homePanel .dropdown-item {
    white-space: normal;
    padding: .5rem 1rem;
}


/* Custom Entries */
.ms-webpart-zone a:visited {
    color: #c8122c ;
}
.ms-webpart-zone .AHR a:visited {
    color: #fff ;
}
.list-group a:visited {
    color: #000 !Important;
}
.list-group {
    display:block !Important;
}
.d-flex h3.mb-1 {
margin-left: 0px ;
}
.d-flex {
display: block !Important;
}
.mdgov-footer__nav a:visited{
color: #fff !Important;
}
.btn-primary {
    color: #fff !Important;
}
.mdgov-main div.welcome {
    padding: 0px 0px !Important;
}
.mdgov-search__input {
    width: 100%;
    flex-basis: 100%;
    padding: 1rem 0 1rem 1rem !Important;
    outline: none;
    border: 0 !Important;
    background-color: #fff !Important;
    line-height: 1;
    border-radius: 0;
    -webkit-appearance: none;   
} 
.card-title a{	
   color: #C8122C !Important;
   text-decoration: none !Important;
}
.card-title a:visited{
	color: #C8122C !Important;   
}
.mdgov-social__icon {
    margin-right: 0.5rem;
    font-size: 2rem;
    color: #fff !important;
    line-height: 0;
    text-decoration: none !important;
}
.mdgov-footer__middle a:visited{
color: #fff !Important;
text-decoration: none;
}
.btn btn-block btn-primary a:visited {
    color: #663399 !important; 
    text-decoration: none;	
}
.btn-link{
font-weight: 400;
color: #981E32 !important;
background-color: transparent;
}

/* Custom Entries Ends Here */


@media (min-width: 992px) {
    .mdgov-homePanel .dropdown .btn {
        max-width: 25vw;
    }

    .mdot-navIcon {
        font-size: 3rem;
        transition: all 150ms ease-in-out;
        display: block;
    }

    .mdot-navIcon.collapsed {
        
    }

    .mdot-navIcon:not(.collapsed) {
        
    }

    .mdot-navIcon[aria-expanded="true"],
    .mdot-navIcon:hover,
    .mdot-navIcon:focus {
        opacity: 1;
    }

    .mdgov-navBar {
        background-color: rgba(0,0,0,.65);
    }

    /* Default site-wide masthead */
    .mdgov-masthead {
		background-image: url("../img/masthead-bg-fluid-1920x250.jpg");
    }

    /* Tall masthead */
    .mdgov-masthead--angled {
        background-image: url('../img/tso-masthead-bg-angled.jpg');
    }


/* Custom Entries 

*/

#s4-bodyContainer {
padding-bottom:0px !Important;
}
.mdgov-social__icon {
    margin-right: 0.5rem;
    font-size: 2rem;
    color: #fff !important;
    line-height: 0;
    text-decoration: none !important;
}
.inpage-alert {
    background-color: #C8122C;
    padding: 5px 10px;
    color: white;
    font-weight: 700;
}

/***press releases***/
	.post-content {
		padding-left: 95px;
		position: relative;
	}
	article.post .post-meta {
		display: block;
		margin-bottom: 20px;
		border-right: 1px solid #E6E6E6;
		position: absolute;
		left: 0px;
		top: 0px;
		color: #1E1E1E;
	}
	article.post .post-meta .date {
		font-size: 12px;
		padding-bottom: 2px;
		margin-bottom: 12px;
		position: relative;
	}
	article.post .post-meta .month, article.post .post-meta .year {
		display: block;
		font-size: 17px;
		line-height: 10px;
		text-align: center;
		text-transform: uppercase;
		margin-bottom: 4px;
		padding: 0px;
		font-weight: 700;
	}
	article.post .post-meta .day {
		display: block;
		font-size: 30px;
		line-height: 29px;
		text-align: center;
		padding: 0px 12px 0px 12px;
		font-weight: 700;
		text-transform: uppercase;
	}
	article.post .content-inner {
		position: relative;
		margin-bottom: 50px;
		padding-bottom: 50px;
	}
	.post-featured-img {
		float: left;
    	margin-right: 30px;
	}
	.post-header {
		margin-bottom: 12px;
		font-size: 11px;
		color: #888;
	}
	article.post h2.title {
		margin-bottom: 2px;
	}
	article.post .post-header h1, article.post .post-header h2 {
		font-size: 24px;
		line-height: 30px;
	}
	.allprs {
		text-align: right;
		font-weight: 700;
	}
	.page-nav div {
		width: 40%;
		float: left;
	}
	/*.page-nav .next {
		text-align: right;
		float: right;
	}*/
	
	/*** Added the following */
	.page-nav div.Next {
		text-align: right;
		float: right;
	}
	.page-nav div.previous {
		text-align: left;
		float: left;
	}
 /*****/


/* Custom Entries End's Here */

 /* TSO Custom CSS from Remline */

img {max-width: 100%;}

.whiteband,.greenband,.bluebox { 
display: block;
width: 100%;
	padding: 56px 65px;
	position: relative;
	overflow: hidden;
}

.whiteband { 
background-color: #fff;
}
.greenband { 
background-color: #EAEEE8;
}

.bluebox {
background-color: #B2D8D7;
}
.boxtag {
display: block;
	position: absolute;
	width: 50px;
	height: 50px;
background-color: #fff;
	top:-25px;
	
-moz-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-o-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
-ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);

}
.incentrip { 
padding:0;
margin:0;
width: 100%;
}

.incentrip { 
max-width: 100%;
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.app-btn {
	display: block;
	width:165px;
	height: 50px;
	background-size: contain;
	white-space: nowrap; overflow: hidden; text-indent: -9999px;
	margin: 0 auto 2rem;
}
.card-deck {
	margin: 30px 0;
}


.card-deck h3 {
	margin-top: 15px;
}

.card ul {
	padding-left:0;
}

.card-deck .card ul li {
	list-style-type: none;
	margin-left: 0rem;
	margin-bottom: 0.5rem;
}

.card-deck .card ul.bulleted li {
	list-style-type: disc;
	margin-left: 20px;
}
.feature {
	position: relative;
	height: 420px;
}

.feature .card-body {
	position: static;
	left: 20px;
	top: 20px;
	max-width: 100%;
	background-color: rgba(255,255,255,0.8);
}

.feature .card-body h3 {
	text-transform: uppercase;
	font-size: 3rem;
	font-weight: 700;
	letter-spacing: 80%;
	line-height: 2.5rem;
}

/*
####################################################
M E D I A  Q U E R I E S
####################################################
*/
 
/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Bootstrap 4 breakpoints
*/
 
/* 
Extra small devices (portrait phones, less than 576px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/
 
 
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
 
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
.feature .card-body {
position: absolute;
max-width: 60%;
}
 
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
 
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
    
}

/* TSO Custom CSS Ends Here */
}

/* Added the below to handle Mega Menu - Mobile Device Issues */
@media (min-width: 768px) {
    .field-validation-error {
        width: auto;
}
}

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) 
{
	.posts-container table, 
	.posts-container thead, 
	.posts-container tbody, 
	.posts-container th, 
	.posts-container td, 
	.posts-container tr {
	 display: block;
	}
	.posts-container tr {
		margin: 0 0 1rem 0;
	}
	.posts-container .post-meta {
		background: #ccc;
		padding:5px;
	}
	span.post-featured-img {
		width: 100%;
		text-align: center;
		padding: 10px;
	}
	.post-featured-img img {
		max-width:50%;
	}

/* The following changes applied to display mega menu in the mobile devices */	
	
	mdgov-notifications, .mdgov-bodynotifications {
	position: fixed !Important;
	left: 0;
	top: 0;
	right:0;
	z-index: 1;
	width: 100%;
   }
  
   .mdgov-entNav__btn {   
    background-color: transparent !important;   
   }	
  
   .mdgov-entNav {
    background-color: #ffffff !important;
   }	
  
   .mdgov-navBar__nav li.active a, .mdgov-navBar__nav li>a.active {
    background-color: rgba(255,255,255,0.25) !Important;
    }
  
    input[type=button]:hover, button:hover {
    background-color: #fff !Important;
    }
    
	.mdgov-navBar__nav>ul {
    padding: 0px !Important;    
	}
/* Mega Menu changes end's here */	

} /* closing tag @media */

